{
  "appid": "InvalidAppid",
  "custom_broadcasts": [],
  "disable_online_networking": false,
  "enable_overlay": false,
  "epicid": "00b65d8d79bffea92f75bf5ece338dd6",
  "language": "en",
  "log_level": "off",
  "productuserid": "2f59119ab857598a132e501743cff2ed",
  "savepath": "appdata",
  "unlock_dlcs": true,
  "username": "Nemirtingas"
}